Depended by: ffmpeg, gst-plugins-bad-0-10, gst-plugins-bad-1-0, mplayer, vlc

Library depended by: